Skip to main content
POST
Cancel a Fraud Marker

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Path Parameters

fraud_marker_id
string<uuid>
required

Fraud Marker ID (UUID format)

Response

OK

createdAt
string<date-time>
required

Timestamp when the fraud marker was created (ISO 8601 UTC)

Example:

"2024-01-15T10:30:00Z"

deletedAt
string<date-time> | null
required

Timestamp when the fraud marker was soft-deleted (ISO 8601 UTC)

Example:

"2024-01-20T14:45:00Z"

document
string
required

CPF or CNPJ of the person or entity marked for fraud

Example:

"52998224725"

fraudType
enum<string>
required

Classification of the type of fraud

Available options:
APPLICATION_FRAUD,
MULE_ACCOUNT,
SCAMMER_ACCOUNT,
OTHER,
UNKNOWN
Example:

"MULE_ACCOUNT"

id
string
required

Unique identifier of the fraud marker (UUID)

Example:

"550e8400-e29b-41d4-a716-44665544f999"

infractionReport
object
required

Reference to the infraction report that originated this fraud marker

key
string | null
required

Pix key value associated with the fraud marker

Example:

"fraud@example.com"

status
enum<string>
required

Current operational status of the fraud marker

Available options:
REGISTERED,
CANCELLED
Example:

"REGISTERED"

updatedAt
string<date-time>
required

Timestamp when the fraud marker was last updated (ISO 8601 UTC)

Example:

"2024-01-15T10:30:00Z"